Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Feb 2020 17:29:10 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Good day 

I try to bay shoes from your application, but I don’t know why when I try to pay the shoe it has deferent price than the price in the original list ( the price increase although the delivery is free) 
Please try to be more accurate in your application 

Thank you for your time 
Best regards 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/495732